设为首页收藏本站新闻投稿

MOD中国同盟社

 找回密码
 注册

QQ登录

只需一步,快速开始

搜索
查看: 622|回复: 1

[求助] 『起源』CSS插件安装需要像CS1.6的AMX 1.8.1的软件吗? [复制链接]

Rank: 3Rank: 3

帖子
382
精华
0
声望
376 点
金币
49 Mold
被赞许
14 次
注册时间
2011-9-30
发表于 2012-2-18 18:26:15 |显示全部楼层
两个问题
第一个同题目,有下载地址的请不要吝啬哦~
第二个:CSS的mdl文件需要用什么工具打开?HLMV是不行的,Source SDK不知道下载地址,谁能发一个给我,十分感谢
(在此鄙视某个QY欺骗我用快,播来开mdl。。。)
请叫我:MODC-Ayooe-啊誉~
永远怀念大师SpawN

使用道具 举报

Moderator

绑手帝

Rank: 8Rank: 8

帖子
3817
精华
2
声望
8110 点
金币
3174 Mold
被赞许
400 次
注册时间
2009-3-13

Modchina灌水王 Modchina元老

发表于 2012-2-18 19:29:10 |显示全部楼层
CSS也需要和1.6一样 安装SourceMOD 才能运行插件,但由于版本更新频繁 SouceMOD也不断的更新,所以并不是所有的版本都适合安装插件
Fpscntools(即:Source SDK)115下载地址
已有 1 人评分被赞许 收起 理由
當‖幸福偷走叻 + 1 十分感谢。。我的是4785版本的。。就是不知.

总评分: 被赞许 + 1   查看全部评分

使用道具 举报

您需要登录后才可以回帖 登录 | 注册

回顶部